
.reWrapper_corner, .reWrapper_center, .reLeftVerticalSide, .reRightVerticalSide
{
    display: none !important;
    padding:0px !important;
    margin:0px !important;
    width:0px;
}
         
.reToolZone, .reToolCell
{
    
}

         
.reContentCell
{
    border-width: 0 !important;
    
}
         
.reWrapper
{
    border: 0 !important;
    
}
.RadEditor
{
	
}



.reContentArea
{
    
    
}
html 
{
    
	/*overflow-y :auto;*/
}
body{
	
}

.reToolbar.Default .InsertFotoboek{background-image: url("/images/WebEditor/Fotoboek.gif");}
.reToolbar.Default .InsertSpecialLink{background-image: url( /images/WebEditor/link.gif);}
.reToolbar.Default .InsertBlok{background-image: url("/images/WebEditor/Blokken.gif");}
.reToolbar.Default .SaveOnline{background-image: url("/images/space.gif");}
.reToolbar.Default .SaveDraft{background-image: url("/images/space.gif");}
.reToolbar.Default .SaveDraftPDF{background-image: url("/images/space.gif");}
.reToolbar.Default .OpenOnline{background-image: url("/images/space.gif");}
.reToolbar.Default .OpenDraft{background-image: url("/images/space.gif");}
.reToolbar.Default .StopEditing{background-image: url("/images/space.gif");}
DIV.contentblock	    {background-color:transparent;  cursor:auto;    }
DIV.contentblock:hover	{background-color:#bbbbbb;      cursor:auto; }
